package org.kde.koala;
import org.kde.qt.*;


/** {@link KAutoUnmount} emits these signals */
public interface KAutoUnmountSignals {
	void destroyed( QObject obj );

/**  Emitted in case the directory could not been unmounted 
*/
	void error();

/**  Emitted when the directory has been unmounted 
*/
	void finished();
}

